
._9wj7{display:inline-flex;flex-direction:row}._9wj7 ._9wj8:first-child{margin-right:8px}._9wj8{align-items:center;border-radius:3px;color:#fff;display:inline-flex;justify-content:space-around;padding:4px 8px}._9wj8:hover{text-decoration:none}._9wjc{height:auto;margin-right:8px;width:14px}._9wjd{background:#1977f2}._9wje{background:#1c95e0}
._9wmi{background:#f0f4f9;border-radius:4px;display:inline-block;padding:6px 10px}._9wmi ._9vd5,._9wmi ._7gz5,._9wmi p{margin:0}
/*FB_PKG_DELIM*/

#bootloader_Y3yjQpC{height:42px;}.bootloader_Y3yjQpC{display:block!important;}